?html {
  background: white;
  font-family: Arial, Helvetica, serif;
  line-height: 150%;
  font-size: 17px;
color: #003400;
}

body {
  margin: 0px;
}


#container {
  width:975px;
  padding: 0px 5px 0px 5px;
  margin: 10px auto;
}

table {
  border-collapse:collapse;
}

h1, h2, h3, #menu {
  font-family: Georgia, serif;
  letter-spacing: 1px;
  overflow: hidden;
}

h1 {
  text-shadow: #aaaaaa 0px 1px 1px;
}

h3 {margin-bottom: 2px;  }

a {
  color: #003400;
}

a:hover {
  color:  #D86C5C;
}

#header {
  width: 100%;
  height: 205px;
  background: white url('img/h5.jpg') top center no-repeat;
}

#title {
  width: 100%;
  height: 120%;
  padding: 26px 0px 22px 0px;
  background: #556B2F url('img/title.gif') repeat-x;
  text-align: center;
  margin: 0px 0px 15px 0px;
  color: #f3ecd9;
}

#title h1, #title h2 {
  margin: 0px auto 0px auto;
  letter-spacing: 8px;
  width: 1000px;
  display: block;
}

#title h1 {
  line-height: 50px;
  font-size: 28px;
  color: #F3ECD9;
}

#title h2 {
  line-height: 30px;
  font-size: 22px;
  color: #F3ECD9;
}

#menu {
  width: 240px;
  float: left;
  margin-left: 10px;
  padding-bottom: 10px;
}

#menu ul {
  padding: 0px;
  margin: 0px;
  list-style: none;
}

#menu ul li {
  margin: 5px 0px 5px 0px;
}

#menu ul li a {
  padding: 5px 5px 5px 5px;
  width: 224px;
  text-decoration: none;
  font-weight: bold;
  background: white;
  color: #003400;
  font:  17px  Arial, Helvetica,  serif;
  display: block;
  border: 3px solid #005400;
}

#menu ul li a:hover {
  background: #f3ecd9;
   color: darkgreen;
}

#menu ul li a.selected {
  background: #556B2F url('img/title.jpg') repeat-x;
  color: #f3ecd9;
}

.content {
  width: 600px;
  float: left;
  margin: 5px 5px 5px 15px;
  padding: 5px 5px 5px 15px;
  border: 3px solid #003400;
}

div.clear {
  clear: both;
}

/*style wspólne dla co najmniej dwóch podstron*/

.content h1 {
  font-size: 26px;
  text-align: center;
  margin: 15px 10px 15px 0px;
  line-height: 32px;
  color: #4A2900;
}

.content h1.c {
  font-size: 26px;
  text-align: center;
  margin: 25px 15px 20px 0px;
  line-height: 32px;
  color: #db0000;
}

.content h2 {
  font-size: 22px;
  text-align: center;
  margin: 15px 15px 5px 0px;
  line-height: 25px;
  color: #003400;
}


.content h3.pod_h1 {
 font:  20x  Arial, Helvetica,  serif;
  font-weight: bold;
  text-align: center;
  text-indent: 0px;
  margin-top: -15px;
  padding-bottom: 10px;
  line-height: 25px;
  color: #4A2900;
}

.content h4 {
  font-size: 20px;
  text-align: center;
  margin: 25px 0px 5px 0px;
  line-height: 25px;
  color: #003400;
}

.content h5 {
  font-size: 20px;
  text-align: left;
  margin: 5px 0px 5px 0px;
  line-height: 25px;color: #003400;
}

.content h6 {
  font-size: 17px;
  font-weight: bold;
  text-align: left;
  margin: 15px 0px 5px 0px;
  color: #003400;
}
.content h7 {
  font-size: 17px;
  font-weight: normal;
  text-align: left;
  margin: 15px 0px 5px 0px;
  color: #003400;
}


.content a.powrot {
  display: block;
  text-indent: 25px;
  margin-bottom: -20px;
  font-size: 13px;
  color: #807040;
}

.content.strona_kursu p {
  font-family: Arial, Helvetica, serif;
  font-size: 17px;
  text-align: justify;
  margin: 0px 20px 10px 10px;
  text-indent: 25px;
  color: #003400;
}


.content.strona_kursu a.powrot {
  text-align: center;
  margin-top: 25px;
}

.content.strona_kursu span.czerwone {
    color: red; }



.content div.wazne {
  background: #f3ecd9;
  font-family: Arial, Helvetica, serif;
  font-size: 17px;
  text-indent: 25px;
  padding: 10px 10px 0px 10px;
  margin: 0px 20px 10px 10px;
  border: 1px solid #cccccc;
}
.content p {
font-family: Arial, Helvetica, serif;
  font-size: 17px;


  text-align: justify;
  margin: 5px 20px 10px 10px;
  text-indent: 15px;
  color: #003400;
}

 .content p.bold {
  font-size: 17px;   color: #003400;
  font-weight: bold;
 text-indent: 0px;
  margin: 5px 20px 10px 10px;}




.content p.wazne {
  font-size: 17px;   color: red;
  font-weight: bold;
 text-indent: 0px;
  margin: 5px 20px 10px 10px;}


.content p.wazne_srodek {
  font-size: 17px;
  font-weight: bold;
   text-align: center;
  margin: 5px 20px 5px 10px;}


.content p.data {
  font-size: 15px;
  font-style: italic;
  text-align: right;
  margin: 0px 15px 10px 0px;
}


.content p.opis {
  font-size: 15px;
  font-style: italic;
  text-align: center;
  margin: 0px 15px 10px 0px;
}



.content p.bez_wciecia_lewe {
  text-indent: 0px;
   text-align: left;
}

.content span.opis {
  font-size: 15px;
  font-style: italic;
  text-align: center;
  margin: 0px 15px 10px 0px;
}

.content span.mniejsze {
  text-align: left;
  font-size: 15px; }


.content span.bk {
    font-weight: bold; }

.content span.red {
    color: red; 
    font-size: 17px;
 }

 .content ul  {
  list-style-position: outside;
  list-style-type: disc;
  margin: 0px 15px 10px 20px;
  padding-left: 20px;
  font-size:17px;
  line-height: 150%;
   color: #003400;
}

.content ul.blizej  {
   margin: -2px 15px 10px 20px;
}

  .content li {
   font-size: 17px;
   color: #003400;
   margin: 0px 15px 0px 20px;
}

  .content li.lewo {
   font-size: 17px;
   color: #003400;
   margin: 0px 15px 0px 10px;
}

  .content li.blizej {
   margin: -8px 15px 0px 20px;
}



.content ol {
  list-style-position: outside;
  margin: 0px 15px 10px 10px;
  padding-left: 20px;
  font-size: 17px;
   color: #003400;
}

.content.organizacja ol   {
  padding-left: 0px;   }

 .content.organizacja ul   {
  padding-left: 10px;   }


 .content hr {
  width: 100%;
  height: 3px;
  color: #003400;
  background-color: #003400;
  }

.content table {
  width: 670px;
  margin: 0px 10px 10px 20px;

}


.content table td {
  padding: 5px 5px 5px 5px;
  text-align : middle;
  background: white;
  color: #003400;
  font: 17px Arial, Helvetica,  serif;
}

.content td.lewe {
  text-align : left;
  color: #003400;
  font: 17px Arial, Helvetica,  serif;
}

.content  table td.wazne {
 letter-spacing: 1px;
 text-align: left;
 font-weight: bold;
 color: #003400;
 font:  17px  Arial, Helvetica,  serif;
}

.content table td.kolumna1 {
  width: 150px;
  color: #222222;
  font-style: italic;
  text-align: right;
  padding: 0px 15px 0px 5px;
}

.content table td.data {
  font-style: normal;  width: 120px;
}

.content table td.kolumna1.strony {
  width: 50px;
}





.content iframe {
  padding: 20px 5px 0px 5px;
}

/*tabela na podstronie kursu*/

table.tabkursu {
  width: 670px;
	border: 3px solid #003400;
 	border-spacing: 2px;
	border-collapse: collapse;
	background-color: white;
	text-align: left;
	font-family: Arial, Helvetica, serif;
        font-size: 17px;
}
table.tabkursu th {
	border-width: 1px 1px 3px 1px;
	padding: 5px 5px 5px 5px;
	border-style: solid solid solid solid;
	border-color: #003400 #003400 #003400 #003400;
	background-color: white;
	-moz-border-radius: 0px 0px 0px 0px;
}

table.tabkursu td {
	border-width: 1px 1px 1px 1px;
		padding: 5px 5px 5px 5px;
	border-style: solid solid solid solid;
	border-color: #003400 #003400 #003400 #003400;
	background-color: white;
	-moz-border-radius: 0px 0px 0px 0px;
}
table  td.zapisy.wolne {
  background: url("img/wolne.gif") no-repeat center center;
}
table td.zapisy.stop {
  background: url("img/stop2.gif") no-repeat center center;
}

/*regulamin*/

.content.organizacja p.paragraf {
  font-size: 17px;
  text-align: center;
  font-weight: bold;
  margin: 20px 15px 5px 0px;
  padding-left: 0px;
}


/* kalendarz */

table.kalendarze {
  margin: 0px auto 0px auto;
  text-align: center;
}

table.kalendarze tr td {
  vertical-align: top;
}

table.kalendarz {
  width: 196px;
  border: 0px;
  margin: 10px 5px 10px 5px;
  float: left;
}

table.kalendarz td {
  width: 28px;
  text-align: center;
  padding: 0px;
  border: 1px solid #cccccc;
  background: white;
}

table.kalendarz td:hover {
  background: #556B2F;
  color: white;
  font-weight: bold;
}

table.kalendarz tr.top th {
  background: #556B2F;
  font-weight: bold;
  color: white;
}

table.kalendarz tr.dni_tygodnia td {
  background: #FDF5E6;
  font-weight: bold;
  color: #333333;
  font-size: 15px;
}

table.kalendarz td.puste {
  background: none;
  border: none;
}

table.kalendarz td.dzis {
  background: #FFD700;
  font-weight: bold;
  color: #333333;
}

/*blad*/

.content.blad {
  background: #FFF883;
}


#footer {
  width: 100%;
  height: 118px;
  margin: 5px 3px 5px 3px;
  }
 .footer p {
font-family: Arial, Helvetica, serif;
font-size: 15pt;
text-align: center;
color:#003400;}
